msgid ""
msgstr ""
"Project-Id-Version: Accio\n"
"POT-Creation-Date: 2015-02-16 13:00+0100\n"
"PO-Revision-Date: 2015-02-16 13:00+0100\n"
"Last-Translator: ThemeMakers Team <support@webtemplatemasters.com>\n"
"Language-Team: ThemeMakers Team <support@webtemplatemasters.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:17 helper/helper.php:723
msgid "Page not Found"
msgstr ""

#: 404.php:18
msgid "We Can't Find what You're LOOKING For"
msgstr ""

#: 404.php:22
msgid "Get Me Back to Homepage"
msgstr ""

#: admin/theme_options/helper.php:189
#: admin/views/page/post_pod_type_panel.php:57
msgid "Browse"
msgstr ""

#: admin/theme_options/helper.php:199
msgid "Option type does not exist!"
msgstr ""

#: admin/theme_options/helper.php:214 admin/theme_options/helper.php:221
#: admin/views/page/background_options.php:45 classes/page.php:11
#: classes/portfolio.php:197
msgid "Default"
msgstr ""

#: admin/theme_options/helper.php:215
msgid "Turquoise"
msgstr ""

#: admin/theme_options/helper.php:222
msgid "Middle"
msgstr ""

#: admin/theme_options/helper.php:223
msgid "Large"
msgstr ""

#: admin/theme_options/helper.php:230 classes/staff.php:144
msgid "Name"
msgstr ""

#: admin/theme_options/helper.php:231
#: admin/views/widgets/contact_us_form.php:18
msgid "Email"
msgstr ""

#: admin/theme_options/helper.php:232
msgid "URL"
msgstr ""

#: admin/theme_options/helper.php:233
msgid "Message"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:11
msgid "Listing Page"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:15
msgid "Excerpt Symbols Count"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:20
msgid ""
"This option will excerpt full article content with a necessary amount of "
"symbols on the blog listing page."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:25
#: admin/theme_options/sections/tab_blog/tab_blog.php:80
msgid "Show/Hide All Meta Info"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:28
#: admin/theme_options/sections/tab_blog/tab_blog.php:83
msgid ""
"If checked, all the meta info will disappear under article title such as "
"date, author, tags etc. This option will owerride the next separate four "
"options."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:32
#: admin/theme_options/sections/tab_blog/tab_blog.php:87
msgid "Show/Hide Date Info"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:35
#: admin/theme_options/sections/tab_blog/tab_blog.php:90
msgid "If checked, the date info will appear under article title."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:39
#: admin/theme_options/sections/tab_blog/tab_blog.php:94
msgid "Show/Hide Author Info"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:42
#: admin/theme_options/sections/tab_blog/tab_blog.php:97
msgid "If checked, the author info will appear under article title."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:46
#: admin/theme_options/sections/tab_blog/tab_blog.php:101
msgid "Show/Hide Tags Info"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:49
#: admin/theme_options/sections/tab_blog/tab_blog.php:104
msgid "If checked, the tags info will appear under article title."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:53
#: admin/theme_options/sections/tab_blog/tab_blog.php:108
msgid "Show/Hide Category Info"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:56
#: admin/theme_options/sections/tab_blog/tab_blog.php:111
msgid "If checked, the category info will appear under article title."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:62
msgid "Single Page"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:66
msgid "Show/Hide Comments"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:69
msgid ""
"If checked, all the visitors will be allowed to post their comments to "
"articles."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:73
msgid "Show/Hide Facebook Comments"
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:76
msgid ""
"If checked, all the visitors will be allowed to post their comments to "
"articles with faceebok."
msgstr ""

#: admin/theme_options/sections/tab_blog/tab_blog.php:124
msgid "Blog/News"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:12
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:55
msgid "Back to forms list"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:31
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:76
msgid "Enable Captcha"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:46
msgid "Select Submit Button"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:52
msgid "Button color"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:63
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:105
msgid "Recipient's e-mail field:"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:78
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:119
msgid "Submit button text"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:103
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:139
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:208
msgid "Choose Field Type"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:116
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:151
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:220
msgid "Field Label"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:129
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:164
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:233
msgid "Options (comma separated)"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:144
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:177
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:247
msgid "Additional Options"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/form.php:147
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:180
#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:250
msgid "Required Field"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:6
msgid "Add New Form"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:9
#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebars.php:10
#: admin/theme_options/sections/tab_seo/custom_html/seo_groups.php:10
msgid "type title here"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:24
#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebars.php:28
#: admin/theme_options/sections/tab_seo/custom_html/seo_groups.php:27
#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:61
#: admin/views/onepage/onepage_pages_list_item.php:7 functions.php:429
msgid "Delete"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:25
#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebars.php:29
#: admin/theme_options/sections/tab_seo/custom_html/seo_groups.php:28
#: functions.php:428
msgid "Edit"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:29
#: admin/theme_options/sections/tab_seo/custom_html/seo_groups.php:33
msgid ""
"You have not created any group yet. Please create one using the form above."
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:91
msgid "Select submit button"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:96
msgid "Select Submit Button's color"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/custom_html/forms.php:121
msgid "Send letter"
msgstr ""

#: admin/theme_options/sections/tab_contact_forms/tab_contact_forms.php:27
msgid "Contact Forms"
msgstr ""

#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebar.php:5
msgid "Back to sidebars list"
msgstr ""

#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebar.php:14
#: admin/views/onepage/credits_pages.php:3
msgid "Add Page"
msgstr ""

#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebar.php:56
#: admin/theme_options/sections/tab_seo/custom_html/seo_group.php:31
msgid "Add Category"
msgstr ""

#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebars.php:7
msgid "Add Sidebar"
msgstr ""

#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebars.php:19
#: admin/theme_options/sections/tab_custom_sidebars/tab_custom_sidebars.php:26
msgid "Custom Sidebars"
msgstr ""

#: admin/theme_options/sections/tab_custom_sidebars/custom_html/sidebars.php:33
msgid ""
"You have not created any sidebar group yet. Please create one using the form "
"above."
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:12
msgid "Footer Background Image"
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:15
msgid ""
"Upload your background image here. Recommended image types: png, gif, jpg."
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:20
msgid "Copyrights"
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:22
#, php-format
msgid "Copyright &copy; %d. ThemeMakers. All rights reserved"
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:27
msgid "Disable Footer Widget Area"
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:30
msgid ""
"If checked, all the footer widgets will not be appeared in the bottom of "
"each page."
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:34
msgid "Disable Logo in Footer"
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:37
msgid ""
"If checked, footer logo will not be appeared in the bottom of each page."
msgstr ""

#: admin/theme_options/sections/tab_footer/tab_footer.php:44
msgid "Footer"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:12
#: admin/theme_options/sections/tab_styling/tab_styling.php:49
#: admin/theme_options/sections/tab_styling/tab_styling.php:523
#: admin/theme_options/sections/tab_styling/tab_styling.php:545
#: admin/theme_widgets.php:9
msgid "Text"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:14
#: admin/views/page/background_options.php:47
#: admin/views/widgets/google_map_form.php:58
msgid "Image"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:30
msgid ""
"\n"
"\t\t\t\tThe default theme logo gets displayed in case you keep the logo "
"input field blank.\n"
"\t\t\t\tLogo Dimension: Max width  300px. In order to get your logo "
"displayed properly and sharp on Retina ready displayed you would need to "
"upload logo with the double dimensions of your main logo. For instance if "
"your logo is 300x100 you need to upload 600x200.\n"
"\t\t\t"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:49
msgid "Logo Name"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:51
msgid ""
"Type your website name here, it will appear instead of your Logo in text "
"format."
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:52
msgid "Accio"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:66
msgid "Logo Font Size"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:79
msgid "Logo Font Family"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:90
msgid "Logo Text Color"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/logo.php:93
msgid ""
"Can be applied for text logo only. Can not be used on One-Page page types"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/sidebar_position.php:7
#: admin/views/page/background_options.php:115
msgid "Left Sidebar"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/sidebar_position.php:8
#: admin/views/page/background_options.php:116
msgid "Without Sidebar"
msgstr ""

#: admin/theme_options/sections/tab_general/custom_html/sidebar_position.php:9
#: admin/views/page/background_options.php:117
msgid "Right Sidebar"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:24
msgid "Frontpage Settings"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:28
msgid "Select which page to display on your Frontpage."
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:34
msgid "Blog Page"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:38
msgid "Select which page to display as your Blog Page."
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:44
msgid "Website Favicon"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:47
msgid ""
"Upload your favicon here. It will appear in your browser's address bar as "
"per example below. Recommended dimensions: 32x32. Recommended image types: "
"png"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:51
msgid "Apple Touch Icon"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:54
msgid ""
"Upload your favicon here. It will appear in your browser's address bar as "
"per example below. Recommended dimensions: 57x57. Recommended image types: "
"png"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:58
msgid "Apple Touch Icon (72x72)"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:61
msgid ""
"Upload your favicon here. It will appear in your browser's address bar as "
"per example below. Recommended dimensions: 72x72. Recommended image types: "
"png"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:65
msgid "Apple Touch Icon (114x114)"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:68
msgid ""
"Upload your favicon here. It will appear in your browser's address bar as "
"per example below. Recommended dimensions: 114x114. Recommended image types: "
"png"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:72
msgid "Website Logo"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:79
msgid "Default Sidebar Position"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:86
msgid "Sidebar on Blog Page"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:99
msgid "Use wptexturize"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:106
msgid "Use Transparent Navigation"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:113
msgid "Use fixed menu"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:120
msgid "Tracking Code"
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:123
msgid ""
"Place here your Google Analytics (or other) tracking code. It will be "
"inserted before closing body tag in your theme."
msgstr ""

#: admin/theme_options/sections/tab_general/tab_general.php:129
#: admin/theme_options/sections/tab_styling/tab_styling.php:343
#: admin/theme_options/theme_options.php:78
msgid "General"
msgstr ""

#: admin/theme_options/sections/tab_plugins/custom_html/option_page.php:7
msgid "Attention! You already have some content!"
msgstr ""

#: admin/theme_options/sections/tab_plugins/custom_html/option_page.php:8
msgid "It will be rewritten if you press \"Demo Data Install\""
msgstr ""

#: admin/theme_options/sections/tab_plugins/custom_html/option_page.php:13
msgid "Data is ready for import"
msgstr ""

#: admin/theme_options/sections/tab_plugins/custom_html/option_page.php:17
msgid "Demo Data Install"
msgstr ""

#: admin/theme_options/sections/tab_plugins/custom_html/option_page.php:19
msgid ""
"Something wrong, folder \"wp-content/uploads/tmm_db_migrate\" is not "
"uploaded. Please set permissions for \"wp-content/uploads/tmm_db_migrate\" "
"folder 775!"
msgstr ""

#: admin/theme_options/sections/tab_plugins/custom_html/option_page.php:27
msgid ""
"Your server is not able to export zip files (PHP Class \"ZipArchive\" not "
"found)"
msgstr ""

#: admin/theme_options/sections/tab_plugins/custom_html/option_page.php:32
msgid "Export Data"
msgstr ""

#: admin/theme_options/sections/tab_plugins/tab_plugins.php:14
msgid "DB Migrate options"
msgstr ""

#: admin/theme_options/sections/tab_plugins/tab_plugins.php:21
msgid "TM DB Migrate"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:18
msgid "Archive Page Layout"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:22
msgid "Portfolio Page"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:26
msgid ""
"Select which page to display as your Portfolio Page in One Page Template."
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:32
msgid "Items per page"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:36
msgid "Please type here an amount of items to be displayed per portfolio page."
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:41
msgid "Archive Page Sidebar"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:45
msgid "No sidebar"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:46
msgid "Left"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:47
msgid "Rigth"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:49
msgid "Archive Page sidebar position for Portfolio"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:56
msgid "Single Page Layout"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:60
msgid "Show Related Projects on single page"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:63
msgid "Show Related Works on single page"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:67
msgid "Hide Single Folio Date"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:74
msgid "Hide Single Folio Clients"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:81
msgid "Hide Single Folio Skills"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:88
msgid "Hide Single Folio Tags"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:95
msgid "Hide Single Folio Tools"
msgstr ""

#: admin/theme_options/sections/tab_portfolio/tab_portfolio.php:106
#: classes/portfolio.php:12
msgid "Portfolio"
msgstr ""

#: admin/theme_options/sections/tab_seo/custom_html/seo_group.php:6
msgid "Back to groups list"
msgstr ""

#: admin/theme_options/sections/tab_seo/custom_html/seo_group.php:16
msgid "Meta Title"
msgstr ""

#: admin/theme_options/sections/tab_seo/custom_html/seo_group.php:19
msgid "Meta Keywords"
msgstr ""

#: admin/theme_options/sections/tab_seo/custom_html/seo_group.php:22
msgid "Meta Description"
msgstr ""

#: admin/theme_options/sections/tab_seo/custom_html/seo_group.php:71
msgid ""
"Notice: One SEO group can be used only once per category. In other case it "
"would be used for category as it was picked at first time for category."
msgstr ""

#: admin/theme_options/sections/tab_seo/custom_html/seo_groups.php:7
msgid "Add SEO Group"
msgstr ""

#: admin/theme_options/sections/tab_seo/custom_html/seo_groups.php:19
#: admin/theme_options/sections/tab_seo/tab_seo.php:129
msgid "SEO Groups"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:12
msgid "Home page"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:16
#: admin/theme_options/sections/tab_seo/tab_seo.php:43
#: admin/theme_options/sections/tab_seo/tab_seo.php:70
#: admin/views/page/seo_options.php:8
msgid "Meta title"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:19
#: admin/theme_options/sections/tab_seo/tab_seo.php:46
#: admin/theme_options/sections/tab_seo/tab_seo.php:73
#: admin/views/page/seo_options.php:9
msgid "SEO title of page. Title - 50-80 characters (usually - 75)"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:23
#: admin/theme_options/sections/tab_seo/tab_seo.php:50
#: admin/theme_options/sections/tab_seo/tab_seo.php:77
#: admin/views/page/seo_options.php:19
msgid "Meta keywords"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:26
#: admin/theme_options/sections/tab_seo/tab_seo.php:53
#: admin/theme_options/sections/tab_seo/tab_seo.php:80
#: admin/views/page/seo_options.php:20
msgid "Keywords - up to 250 characters"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:30
#: admin/theme_options/sections/tab_seo/tab_seo.php:57
#: admin/theme_options/sections/tab_seo/tab_seo.php:84
#: admin/views/page/seo_options.php:30
msgid "Meta description"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:33
#: admin/theme_options/sections/tab_seo/tab_seo.php:60
#: admin/theme_options/sections/tab_seo/tab_seo.php:87
#: admin/views/page/seo_options.php:31
msgid "Description - about 150-200 characters"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:39
msgid "Posts listing/Blog page"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:66
msgid "Portfolio listing"
msgstr ""

#: admin/theme_options/sections/tab_seo/tab_seo.php:143
msgid "SEO Tools"
msgstr ""

#: admin/theme_options/sections/tab_sliders/tab_sliders.php:45
msgid "Sliders Settings"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/body_pattern_selected.php:13
#: admin/theme_options/sections/tab_styling/custom_html/body_pattern_selected.php:75
msgid ""
"General website background color behind your pattern image. Do not edit this "
"field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/body_pattern_selected.php:53
msgid "Pattern Background"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/body_pattern_selected.php:72
msgid "Pattern Background Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:5
msgid "Create a new skin"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:10
msgid "Create new skin"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:21
msgid "Load Skin From"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:47
msgid "Color Mark"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:50
msgid "New skin name"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:53
msgid "#ffffff"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:57
msgid "Load"
msgstr ""

#: admin/theme_options/sections/tab_styling/custom_html/skin_composer.php:59
msgid "Modify"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:10
msgid "Skin Composer"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:17
msgid "Elements"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:21
msgid "Website Elements Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:24
msgid ""
"General website elements color(Such elements like icons, some backgrounds "
"etc.). Do not edit this field to use default theme styling.\n"
"\t\t\t\t\t\t\t\t\tNotice: All the styles below may override this color if "
"necessary. "
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:33
msgid "Loader"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:37
msgid "Loader Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:40
msgid ""
"Percentage loader color in page loading. Do not edit this field to use "
"default theme styling.\n"
"\t\t\t\t\t\t\t\t\tNotice: All the styles below may override this color if "
"necessary. "
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:53
msgid "Website Font Family"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:61
msgid "Website Font Size"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:66
msgid ""
"General website font size in pixels. Do not edit this field to use default "
"theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:72
msgid "Website Text Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:75
msgid ""
"General website text color. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:80
msgid "Website Links Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:83
msgid ""
"General website links color. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:88
msgid "Website Mouseover Links Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:91
msgid ""
"General website mouseover links color. Do not edit this field to use default "
"theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:98
msgid "Backgrounds"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:102
msgid "Website Footer Background"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:105
msgid ""
"General website footer background color (The bottom area where is copyright "
"info located). Do not edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:110
msgid "Website Background"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:115
msgid "Background Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:116
msgid "Custom Background Image"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:117
msgid "Patterns"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:119
msgid ""
"General website background. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:127
msgid "Custom CSS Styles"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:136
msgid "Headings"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:139
msgid "H1 Heading"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:143
#: admin/theme_options/sections/tab_styling/tab_styling.php:176
#: admin/theme_options/sections/tab_styling/tab_styling.php:209
#: admin/theme_options/sections/tab_styling/tab_styling.php:242
#: admin/theme_options/sections/tab_styling/tab_styling.php:275
#: admin/theme_options/sections/tab_styling/tab_styling.php:308
#: admin/theme_options/sections/tab_styling/tab_styling.php:347
msgid "Font Family"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:151
#: admin/theme_options/sections/tab_styling/tab_styling.php:184
#: admin/theme_options/sections/tab_styling/tab_styling.php:217
#: admin/theme_options/sections/tab_styling/tab_styling.php:250
#: admin/theme_options/sections/tab_styling/tab_styling.php:283
#: admin/theme_options/sections/tab_styling/tab_styling.php:316
msgid "Font Size"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:156
msgid ""
"H1 heading font size in pixels. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:162
#: admin/theme_options/sections/tab_styling/tab_styling.php:195
#: admin/theme_options/sections/tab_styling/tab_styling.php:228
#: admin/theme_options/sections/tab_styling/tab_styling.php:261
#: admin/theme_options/sections/tab_styling/tab_styling.php:294
#: admin/theme_options/sections/tab_styling/tab_styling.php:327
msgid "Font Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:165
msgid ""
"H1 heading cont color. Do not edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:172
msgid "H2 Heading"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:189
msgid ""
"H2 heading font size in pixels. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:198
msgid ""
"H2 heading cont color. Do not edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:205
msgid "H3 Heading"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:222
msgid ""
"H3 heading font size in pixels. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:231
msgid ""
"H3 heading cont color. Do not edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:238
msgid "H4 Heading"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:255
msgid ""
"H4 heading font size in pixels. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:264
msgid ""
"H4 heading cont color. Do not edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:271
msgid "H5 Heading"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:288
msgid ""
"H5 heading font size in pixels. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:297
msgid ""
"H5 heading cont color. Do not edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:304
msgid "H6 Heading"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:321
msgid ""
"H6 heading font size in pixels. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:330
msgid ""
"H6 heading cont color. Do not edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:340
msgid "Main Navigation"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:355
msgid "First Level's Font Size"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:360
msgid ""
"Main navigation first level's font size in pixels. Do not edit this field to "
"use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:366
msgid "Second Level's Font Size"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:371
msgid ""
"Main navigation seconds level's font size in pixels. Do not edit this field "
"to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:379
msgid "Links Color (First level)"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:383
#: admin/theme_options/sections/tab_styling/tab_styling.php:459
#: admin/theme_options/sections/tab_styling/tab_styling.php:495
msgid "Normal"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:386
#: admin/theme_options/sections/tab_styling/tab_styling.php:462
#: admin/theme_options/sections/tab_styling/tab_styling.php:498
msgid ""
"A normal, visited and unvisited link color for main navigation. Do not edit "
"this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:391
msgid "Normal for Transparent Navigation"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:394
msgid ""
"A normal link color for main navigation ( transparent navigation ). Do not "
"edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:399
#: admin/theme_options/sections/tab_styling/tab_styling.php:437
msgid "Current"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:402
#: admin/theme_options/sections/tab_styling/tab_styling.php:470
msgid ""
"Current menu item's link color for main navigation. Do not edit this field "
"to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:407
#: admin/theme_options/sections/tab_styling/tab_styling.php:445
msgid "Current Sticky"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:410
msgid ""
"Current menu item's link color for sticky main navigation. Do not edit this "
"field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:415
#: admin/theme_options/sections/tab_styling/tab_styling.php:429
msgid "Mouseover"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:418
msgid ""
"A link when the user mouses over it. Do not edit this field to use default "
"theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:425
msgid "Background Color (First level)"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:455
msgid "Links Color (Second level)"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:467
#: admin/theme_options/sections/tab_styling/tab_styling.php:503
msgid "Current / Mouseover"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:477
msgid "Background Color (Second level)"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:481
msgid "Sticky Header Background Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:484
msgid "Sticky header background color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:491
msgid "Links Styles (for Touch Devices)"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:506
msgid ""
"Current menu item's link color for main navigation sub menu. Do not edit "
"this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:516
msgid "Buttons"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:519
msgid "Normal Styles"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:526
msgid ""
"A normal, visited and unvisited default button's text color. Do not edit "
"this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:531
msgid "Border Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:534
msgid ""
"A normal, visited and unvisited default button's background color. Do not "
"edit this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:541
msgid "Mouseover Styles"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:548
msgid ""
"Default button's text color when the user mouses over it. Do not edit this "
"field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:553
msgid "Background"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:556
msgid ""
"Default button's background color when the user mouses over it. Do not edit "
"this field to use default theme styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:567
msgid "Widgets"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:570
msgid "Normal Color Styles"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:574
msgid "Title Color"
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:577
msgid ""
"Widget's title text color. Do not edit this field to use default theme "
"styling."
msgstr ""

#: admin/theme_options/sections/tab_styling/tab_styling.php:587
msgid "Styling"
msgstr ""

#: admin/theme_options/theme_options.php:36
msgid "View Theme Docs"
msgstr ""

#: admin/theme_options/theme_options.php:37
msgid "Visit Forum"
msgstr ""

#: admin/theme_options/theme_options.php:41
#: admin/theme_options/theme_options.php:173
msgid "Save All Changes"
msgstr ""

#: admin/theme_options/theme_options.php:42
#: admin/theme_options/theme_options.php:172
msgid "Reset All Options"
msgstr ""

#: admin/theme_widgets.php:7
msgid "Arbitrary text or HTML."
msgstr ""

#: admin/theme_widgets.php:55
msgid "Title:"
msgstr ""

#: admin/theme_widgets.php:60
msgid "Animation:"
msgstr ""

#: admin/theme_widgets.php:70
msgid "Automatically add paragraphs"
msgstr ""

#: admin/theme_widgets.php:80
msgid "Rotates testimonials in random order."
msgstr ""

#: admin/theme_widgets.php:83
msgid "ThemeMakers Testimonials"
msgstr ""

#: admin/theme_widgets.php:125
msgid "Displays latest tweets"
msgstr ""

#: admin/theme_widgets.php:128
msgid "ThemeMakers Latest Tweets"
msgstr ""

#: admin/theme_widgets.php:168
msgid "Displays website social links"
msgstr ""

#: admin/theme_widgets.php:171
msgid "ThemeMakers Social Links"
msgstr ""

#: admin/theme_widgets.php:257
msgid "Displays recent blog posts"
msgstr ""

#: admin/theme_widgets.php:260
msgid "ThemeMakers Recent Posts"
msgstr ""

#: admin/theme_widgets.php:308
msgid "A widget that shows custom contact form."
msgstr ""

#: admin/theme_widgets.php:311
msgid "ThemeMakers Contact Form"
msgstr ""

#: admin/theme_widgets.php:365
msgid "Flickr feed widget"
msgstr ""

#: admin/theme_widgets.php:368
msgid "ThemeMakers Flickr feed widget"
msgstr ""

#: admin/theme_widgets.php:408
msgid "The most recent projects from portfolio."
msgstr ""

#: admin/theme_widgets.php:411
msgid "ThemeMakers Recent Projects"
msgstr ""

#: admin/theme_widgets.php:461
msgid "Custom Google Map widget"
msgstr ""

#: admin/theme_widgets.php:464
msgid "ThemeMakers Google Map"
msgstr ""

#: admin/theme_widgets.php:526
msgid "Facebook Like Box widget"
msgstr ""

#: admin/theme_widgets.php:529
msgid "ThemeMakers Facebook LikeBox"
msgstr ""

#: admin/theme_widgets.php:576
msgid "Contact Us widget"
msgstr ""

#: admin/theme_widgets.php:579
msgid "ThemeMakers Contact Us"
msgstr ""

#: admin/views/gallery/metabox.php:7
msgid "Gallery Layout:"
msgstr ""

#: admin/views/gallery/metabox.php:9
msgid "2 columns"
msgstr ""

#: admin/views/gallery/metabox.php:9
msgid "3 columns"
msgstr ""

#: admin/views/gallery/metabox.php:9
msgid "4 columns"
msgstr ""

#: admin/views/gallery/metabox.php:23 admin/views/portfolio/gallery_meta.php:8
msgid "Add images"
msgstr ""

#: admin/views/gallery/render_gallery_item.php:4
msgid "media item"
msgstr ""

#: admin/views/gallery/render_gallery_item.php:8
msgid "Edit item title and description"
msgstr ""

#: admin/views/gallery/render_gallery_item.php:9
#: admin/views/page/draw_post_podtype_gallery_image.php:4
#: admin/views/portfolio/render_gallery_item.php:11
msgid "Delete Item"
msgstr ""

#: admin/views/gallery/render_gallery_item.php:40
#: admin/views/widgets/contact_form_form.php:3
#: admin/views/widgets/contact_us_form.php:3
#: admin/views/widgets/facebook_form.php:3
#: admin/views/widgets/flickr_form.php:3
#: admin/views/widgets/google_map_form.php:4
#: admin/views/widgets/latest_tweets_form.php:3
#: admin/views/widgets/recent_posts_form.php:3
#: admin/views/widgets/recent_projects_form.php:4
#: admin/views/widgets/social_links_form.php:3
#: admin/views/widgets/testimonials_form.php:3 classes/gallery.php:127
#: classes/onepage.php:185 classes/page.php:71 classes/portfolio.php:237
#: extensions/sliders/index.php:216
msgid "Title"
msgstr ""

#: admin/views/gallery/render_gallery_item.php:42 classes/onepage.php:186
#: classes/portfolio.php:239
msgid "Description"
msgstr ""

#: admin/views/gallery/render_gallery_item.php:44
msgid "Apply Changes"
msgstr ""

#: admin/views/gallery/render_gallery_item.php:44 functions.php:430
msgid "Cancel"
msgstr ""

#: admin/views/onepage/credits_meta.php:37
msgid "Background Video"
msgstr ""

#: admin/views/onepage/credits_meta.php:51
msgid "upload"
msgstr ""

#: admin/views/onepage/credits_meta.php:58
msgid "Youtube Video Options"
msgstr ""

#: admin/views/onepage/credits_meta.php:114
msgid "Page Menu"
msgstr ""

#: admin/views/onepage/credits_pages.php:5 classes/onepage.php:82
msgid "Pages"
msgstr ""

#: admin/views/page/background_options.php:7
msgid "Another page title"
msgstr ""

#: admin/views/page/background_options.php:15
msgid "Another page description"
msgstr ""

#: admin/views/page/background_options.php:23
msgid "Show Page Title"
msgstr ""

#: admin/views/page/background_options.php:38
msgid "Page Background"
msgstr ""

#: admin/views/page/background_options.php:46
msgid "Color"
msgstr ""

#: admin/views/page/background_options.php:66 helper/helper.php:674
msgid "Upload"
msgstr ""

#: admin/views/page/background_options.php:71
msgid "Set options"
msgstr ""

#: admin/views/page/background_options.php:101
msgid "Reset"
msgstr ""

#: admin/views/page/background_options.php:111
msgid "Page Sidebar Position"
msgstr ""

#: admin/views/page/post_pod_type_panel.php:32
msgid "Set up a video for this post"
msgstr ""

#: admin/views/page/post_pod_type_panel.php:51
msgid "Set up an audio for this post"
msgstr ""

#: admin/views/page/post_pod_type_panel.php:72
msgid "Place here a link for this post like http://site.com/"
msgstr ""

#: admin/views/page/post_pod_type_panel.php:92
msgid "Create a quote for this post"
msgstr ""

#: admin/views/page/post_pod_type_panel.php:112
msgid "Create your gallery for post"
msgstr ""

#: admin/views/page/post_pod_type_panel.php:117
msgid "Add Images"
msgstr ""

#: admin/views/portfolio/credits_meta.php:8
msgid "Release Date"
msgstr ""

#: admin/views/portfolio/credits_meta.php:19
msgid "Project URL"
msgstr ""

#: admin/views/portfolio/credits_meta.php:20
msgid "For example"
msgstr ""

#: admin/views/portfolio/credits_meta.php:30
msgid "URL Title"
msgstr ""

#: admin/views/portfolio/credits_meta.php:41 single-folio-alt.php:148
#: single-folio-default.php:154 single-folio-fullwidth.php:159
msgid "Tools"
msgstr ""

#: admin/views/portfolio/credits_meta.php:42
msgid "Tools used to create this portfolio."
msgstr ""

#: admin/views/portfolio/gallery_meta.php:9
msgid "Add video"
msgstr ""

#: admin/views/portfolio/gallery_meta.php:22
msgid "Slider timeout (ms)"
msgstr ""

#: admin/views/staff/credits_meta.php:10 classes/staff.php:146
msgid "Twitter"
msgstr ""

#: admin/views/staff/credits_meta.php:23 classes/staff.php:147
msgid "Facebook"
msgstr ""

#: admin/views/staff/credits_meta.php:35
msgid "LinkedIn"
msgstr ""

#: admin/views/staff/credits_meta.php:47 classes/staff.php:149
msgid "Dribbble"
msgstr ""

#: admin/views/staff/credits_meta.php:59 classes/staff.php:150
msgid "Instagram"
msgstr ""

#: admin/views/testimonials/credits_meta.php:9 classes/staff.php:46
#: classes/staff.php:47 classes/staff.php:58 classes/testimonials.php:56
msgid "Position"
msgstr ""

#: admin/views/widgets/contact_form_form.php:8
msgid "Form"
msgstr ""

#: admin/views/widgets/contact_form_form.php:23
#: admin/views/widgets/social_links_form.php:8
#: extensions/sliders/items/flex/index.php:80
#: extensions/sliders/items/superslides/index.php:43
msgid "Animation"
msgstr ""

#: admin/views/widgets/contact_form_form.php:32
msgid "You can create a contact form from Theme Options->Contact Forms"
msgstr ""

#: admin/views/widgets/contact_us_form.php:8
#: admin/views/widgets/google_map_form.php:23
#: admin/views/widgets/google_map_form.php:47
msgid "Address"
msgstr ""

#: admin/views/widgets/contact_us_form.php:13
msgid "Phone"
msgstr ""

#: admin/views/widgets/facebook_form.php:7
msgid "Facebook Page ID"
msgstr ""

#: admin/views/widgets/facebook_form.php:11
msgid "People to show"
msgstr ""

#: admin/views/widgets/facebook_form.php:15
msgid "Box height"
msgstr ""

#: admin/views/widgets/facebook_form.php:27
msgid "Header"
msgstr ""

#: admin/views/widgets/flickr_form.php:8
msgid "Flickr Username"
msgstr ""

#: admin/views/widgets/flickr_form.php:13
msgid "Number of images"
msgstr ""

#: admin/views/widgets/google_map_form.php:9
msgid "Width"
msgstr ""

#: admin/views/widgets/google_map_form.php:14
msgid "Height"
msgstr ""

#: admin/views/widgets/google_map_form.php:19
msgid "Location Mode"
msgstr ""

#: admin/views/widgets/google_map_form.php:24
msgid "Coordinates"
msgstr ""

#: admin/views/widgets/google_map_form.php:35
msgid "Latitude"
msgstr ""

#: admin/views/widgets/google_map_form.php:40
msgid "Longitude"
msgstr ""

#: admin/views/widgets/google_map_form.php:54
msgid "Mode"
msgstr ""

#: admin/views/widgets/google_map_form.php:59
msgid "Map"
msgstr ""

#: admin/views/widgets/google_map_form.php:69
msgid "Zoom"
msgstr ""

#: admin/views/widgets/google_map_form.php:85
msgid "Map type"
msgstr ""

#: admin/views/widgets/google_map_form.php:89
msgid "ROADMAP"
msgstr ""

#: admin/views/widgets/google_map_form.php:90
msgid "SATELLITE"
msgstr ""

#: admin/views/widgets/google_map_form.php:91
msgid "HYBRID"
msgstr ""

#: admin/views/widgets/google_map_form.php:92
msgid "TERRAIN"
msgstr ""

#: admin/views/widgets/google_map_form.php:109
msgid "Display Marker"
msgstr ""

#: admin/views/widgets/google_map_form.php:120
msgid "Display popup"
msgstr ""

#: admin/views/widgets/google_map_form.php:131
msgid "Display scrollwheel"
msgstr ""

#: admin/views/widgets/google_map_form.php:136
msgid "Popup text"
msgstr ""

#: admin/views/widgets/latest_tweets.php:25
msgid "loading"
msgstr ""

#: admin/views/widgets/latest_tweets_form.php:8
msgid "Username"
msgstr ""

#: admin/views/widgets/latest_tweets_form.php:13
msgid "Number of tweets"
msgstr ""

#: admin/views/widgets/recent_posts.php:36 comments.php:30
#: content-default.php:90 content-default.php:197 loop/loop-archive.php:26
#: loop/loop-category.php:24 loop/loop-index.php:88 loop/loop-index.php:195
#: loop/loop-search.php:28 loop/loop-tag.php:24
#: loop/loop-taxonomy-clients.php:24 loop/loop-taxonomy-skills.php:26
#: single.php:152
msgid "Comments"
msgstr ""

#: admin/views/widgets/recent_posts.php:75
#: admin/views/widgets/recent_posts.php:77
msgid "See all posts"
msgstr ""

#: admin/views/widgets/recent_posts_form.php:8
msgid "Posts Category"
msgstr ""

#: admin/views/widgets/recent_posts_form.php:12 helper/helper.php:274
msgid "All Categories"
msgstr ""

#: admin/views/widgets/recent_posts_form.php:29
msgid "Count"
msgstr ""

#: admin/views/widgets/recent_posts_form.php:41
msgid "Display Thumbnail"
msgstr ""

#: admin/views/widgets/recent_posts_form.php:52
msgid "Display Excerpt"
msgstr ""

#: admin/views/widgets/recent_posts_form.php:57
msgid "Excerpt symbols count"
msgstr ""

#: admin/views/widgets/recent_posts_form.php:69
msgid "Display \"See all Posts\" button"
msgstr ""

#: admin/views/widgets/recent_projects.php:83
msgid "See all projects"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:9
msgid "Post Number"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:15
msgid "Layout Style"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:17
msgid "Layout Style 1"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:17
msgid "Layout Style 2"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:34
msgid "Show thumbnail"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:45
msgid "Show Exerpt"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:56
msgid "Display Title"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:60
msgid "Exerpt Symbols Count"
msgstr ""

#: admin/views/widgets/recent_projects_form.php:72
msgid "Show button"
msgstr ""

#: admin/views/widgets/social_links_form.php:17
msgid "Twitter Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:22
msgid "Twitter Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:27
msgid "Facebook Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:32
msgid "Facebook Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:37
msgid "Linkedin Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:42
msgid "Linkedin Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:47
msgid "Dribbble Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:52
msgid "Dribbble Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:57
msgid "Google Plus Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:62
msgid "Google Plus Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:67
msgid "Instagram Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:72
msgid "Instagram Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:77
msgid "Vimeo Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:82
msgid "Vimeo Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:88
msgid "Youtube Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:93
msgid "Youtube Tooltip"
msgstr ""

#: admin/views/widgets/social_links_form.php:105
msgid "Show RSS Link"
msgstr ""

#: admin/views/widgets/social_links_form.php:110
msgid "RSS Tooltip"
msgstr ""

#: admin/views/widgets/testimonials_form.php:8
msgid "Select Testimonial"
msgstr ""

#: classes/contact_form.php:125
msgid "Email from contact form"
msgstr ""

#: classes/contact_form.php:137
msgid "This mail was sent via"
msgstr ""

#: classes/contact_form.php:137
msgid "contact form"
msgstr ""

#: classes/custom_sidebars.php:8 classes/seo_group.php:8
msgid "No categories"
msgstr ""

#: classes/custom_sidebars.php:27
msgid "No pages"
msgstr ""

#: classes/custom_sidebars.php:143 classes/portfolio.php:92
msgid "Categories"
msgstr ""

#: classes/custom_sidebars.php:149
msgid "Calendar"
msgstr ""

#: classes/custom_sidebars.php:154
msgid "Meta"
msgstr ""

#: classes/gallery.php:11
msgid "Galleries"
msgstr ""

#: classes/gallery.php:12 classes/page.php:14
msgid "Gallery"
msgstr ""

#: classes/gallery.php:13 classes/gallery.php:44 classes/onepage.php:13
#: classes/onepage.php:48 classes/portfolio.php:13 classes/portfolio.php:48
#: classes/portfolio.php:70 classes/portfolio.php:94 classes/staff.php:13
#: classes/staff.php:48 classes/testimonials.php:14
#: extensions/sliders/index.php:70
msgid "Add New"
msgstr ""

#: classes/gallery.php:14
msgid "Add New Gallery"
msgstr ""

#: classes/gallery.php:15
msgid "Edit Gallery"
msgstr ""

#: classes/gallery.php:16
msgid "New Gallery"
msgstr ""

#: classes/gallery.php:17
msgid "View Gallery"
msgstr ""

#: classes/gallery.php:18
msgid "Search Gallery"
msgstr ""

#: classes/gallery.php:19
msgid "No Galleries found"
msgstr ""

#: classes/gallery.php:20
msgid "No Galleries found in Trash"
msgstr ""

#: classes/gallery.php:42
msgid "Gallery Categories"
msgstr ""

#: classes/gallery.php:43 classes/gallery.php:54
msgid "Gallery Category"
msgstr ""

#: classes/gallery.php:45
msgid "Add New Gallery Category"
msgstr ""

#: classes/gallery.php:46
msgid "Edit Gallery Category"
msgstr ""

#: classes/gallery.php:47
msgid "New Gallery Category"
msgstr ""

#: classes/gallery.php:48
msgid "View Gallery Category"
msgstr ""

#: classes/gallery.php:49
msgid "Search Gallery Categories"
msgstr ""

#: classes/gallery.php:50
msgid "No Gallery Categories found"
msgstr ""

#: classes/gallery.php:51
msgid "No Gallery Categories found in Trash"
msgstr ""

#: classes/gallery.php:100
msgid "Gallery images"
msgstr ""

#: classes/gallery.php:102 classes/page.php:88 classes/page.php:89
msgid "Custom Page Options"
msgstr ""

#: classes/gallery.php:103 classes/page.php:82 classes/page.php:83
#: classes/portfolio.php:170
msgid "Seo options"
msgstr ""

#: classes/gallery.php:128 classes/portfolio.php:238
msgid "Cover"
msgstr ""

#: classes/gallery.php:129
msgid "Image count"
msgstr ""

#: classes/gallery.php:130 classes/page.php:73 single-folio-alt.php:117
#: single-folio-default.php:123 single-folio-fullwidth.php:128
msgid "Date"
msgstr ""

#: classes/onepage.php:11 classes/onepage.php:12 classes/onepage.php:81
msgid "OnePage"
msgstr ""

#: classes/onepage.php:14
msgid "Add New OnePage"
msgstr ""

#: classes/onepage.php:15
msgid "Edit OnePage"
msgstr ""

#: classes/onepage.php:16
msgid "New OnePage"
msgstr ""

#: classes/onepage.php:17
msgid "View OnePage"
msgstr ""

#: classes/onepage.php:18
msgid "Search OnePages"
msgstr ""

#: classes/onepage.php:19
msgid "No OnePages found"
msgstr ""

#: classes/onepage.php:20
msgid "No OnePages found in Trash"
msgstr ""

#: classes/onepage.php:46 classes/onepage.php:187
msgid "Types"
msgstr ""

#: classes/onepage.php:47
#: extensions/plugin_activation/class-tgm-plugin-activation.php:1379
msgid "Type"
msgstr ""

#: classes/onepage.php:49
msgid "Add New Type"
msgstr ""

#: classes/onepage.php:50
msgid "Edit Type"
msgstr ""

#: classes/onepage.php:51
msgid "New Type"
msgstr ""

#: classes/onepage.php:52
msgid "View Type"
msgstr ""

#: classes/onepage.php:53
msgid "Search Types"
msgstr ""

#: classes/onepage.php:54
msgid "No Typea found"
msgstr ""

#: classes/onepage.php:55
msgid "No Types found in Trash"
msgstr ""

#: classes/onepage.php:58
msgid "op_type"
msgstr ""

#: classes/onepage.php:83
msgid "OnePage Attributes"
msgstr ""

#: classes/page.php:12
msgid "Video"
msgstr ""

#: classes/page.php:13
msgid "Quote"
msgstr ""

#: classes/page.php:72
msgid "Onepage"
msgstr ""

#: classes/page.php:74
msgid "Author"
msgstr ""

#: classes/page.php:85
msgid "Post Type"
msgstr ""

#: classes/page.php:86
msgid "Post Type Data"
msgstr ""

#: classes/portfolio.php:11
msgid "Portfolios"
msgstr ""

#: classes/portfolio.php:14
msgid "Add New Portfolio"
msgstr ""

#: classes/portfolio.php:15
msgid "Edit Portfolio"
msgstr ""

#: classes/portfolio.php:16
msgid "New Portfolio"
msgstr ""

#: classes/portfolio.php:17
msgid "View Portfolio"
msgstr ""

#: classes/portfolio.php:18
msgid "Search Portfolios"
msgstr ""

#: classes/portfolio.php:19
msgid "No Portfolios found"
msgstr ""

#: classes/portfolio.php:20
msgid "No Portfolios found in Trash"
msgstr ""

#: classes/portfolio.php:46 classes/portfolio.php:241
msgid "Clients"
msgstr ""

#: classes/portfolio.php:47 single-folio-alt.php:125
#: single-folio-default.php:131 single-folio-fullwidth.php:136
msgid "Client"
msgstr ""

#: classes/portfolio.php:49
msgid "Add New Client"
msgstr ""

#: classes/portfolio.php:50
msgid "Edit Client"
msgstr ""

#: classes/portfolio.php:51
msgid "New Client"
msgstr ""

#: classes/portfolio.php:52
msgid "View Client"
msgstr ""

#: classes/portfolio.php:53
msgid "Search Clients"
msgstr ""

#: classes/portfolio.php:54
msgid "No Clients found"
msgstr ""

#: classes/portfolio.php:55
msgid "No Clients found in Trash"
msgstr ""

#: classes/portfolio.php:58
msgid "client"
msgstr ""

#: classes/portfolio.php:68 classes/portfolio.php:242 single-folio-alt.php:133
#: single-folio-default.php:139 single-folio-fullwidth.php:144
msgid "Skills"
msgstr ""

#: classes/portfolio.php:69
msgid "Skill"
msgstr ""

#: classes/portfolio.php:71
msgid "Add New Skill"
msgstr ""

#: classes/portfolio.php:72
msgid "Edit Skill"
msgstr ""

#: classes/portfolio.php:73
msgid "New Skill"
msgstr ""

#: classes/portfolio.php:74
msgid "View Skill"
msgstr ""

#: classes/portfolio.php:75
msgid "Search Skills"
msgstr ""

#: classes/portfolio.php:76
msgid "No Skills found"
msgstr ""

#: classes/portfolio.php:77
msgid "No Skills found in Trash"
msgstr ""

#: classes/portfolio.php:80
msgid "skill"
msgstr ""

#: classes/portfolio.php:93
msgid "Category"
msgstr ""

#: classes/portfolio.php:95
msgid "Add New Category"
msgstr ""

#: classes/portfolio.php:96
msgid "Edit Category"
msgstr ""

#: classes/portfolio.php:97
msgid "New Category"
msgstr ""

#: classes/portfolio.php:98
msgid "View Category"
msgstr ""

#: classes/portfolio.php:99
msgid "Search Categories"
msgstr ""

#: classes/portfolio.php:100
msgid "No Categories found"
msgstr ""

#: classes/portfolio.php:101
msgid "No Categories found in Trash"
msgstr ""

#: classes/portfolio.php:104
msgid "category"
msgstr ""

#: classes/portfolio.php:167
msgid "Portfolio attributes"
msgstr ""

#: classes/portfolio.php:168
msgid "Folio images"
msgstr ""

#: classes/portfolio.php:169
msgid "Single page layout"
msgstr ""

#: classes/portfolio.php:198
msgid "Full Width"
msgstr ""

#: classes/portfolio.php:199
msgid "Alternate"
msgstr ""

#: classes/portfolio.php:240 single-folio-alt.php:141
#: single-folio-default.php:147 single-folio-fullwidth.php:152
msgid "Tags"
msgstr ""

#: classes/staff.php:11 classes/staff.php:12
msgid "Staff"
msgstr ""

#: classes/staff.php:14
msgid "Add New Staff"
msgstr ""

#: classes/staff.php:15
msgid "Edit Staff"
msgstr ""

#: classes/staff.php:16
msgid "New Staff"
msgstr ""

#: classes/staff.php:17
msgid "View Staff"
msgstr ""

#: classes/staff.php:18
msgid "Search In Staff"
msgstr ""

#: classes/staff.php:19
msgid "Nothing found"
msgstr ""

#: classes/staff.php:20
msgid "Nothing found in Trash"
msgstr ""

#: classes/staff.php:49
msgid "Add New Position"
msgstr ""

#: classes/staff.php:50
msgid "Edit Position"
msgstr ""

#: classes/staff.php:51
msgid "New Position"
msgstr ""

#: classes/staff.php:52
msgid "View Position"
msgstr ""

#: classes/staff.php:53
msgid "Search GPosition"
msgstr ""

#: classes/staff.php:54
msgid "No Position found"
msgstr ""

#: classes/staff.php:55
msgid "No Position found in Trash"
msgstr ""

#: classes/staff.php:109
msgid "Staff attributes"
msgstr ""

#: classes/staff.php:145
msgid "Photo"
msgstr ""

#: classes/staff.php:148
msgid "LilkedIn"
msgstr ""

#: classes/testimonials.php:12 classes/testimonials.php:13
msgid "Testimonials"
msgstr ""

#: classes/testimonials.php:15
msgid "Add New Testimonial"
msgstr ""

#: classes/testimonials.php:16
msgid "Edit Testimonial"
msgstr ""

#: classes/testimonials.php:17
msgid "New Testimonial"
msgstr ""

#: classes/testimonials.php:18
msgid "View Testimonial"
msgstr ""

#: classes/testimonials.php:19
msgid "Search Testimonials"
msgstr ""

#: classes/testimonials.php:20
msgid "No Testimonials found"
msgstr ""

#: classes/testimonials.php:21
msgid "No Testimonials found in Trash"
msgstr ""

#: classes/thememakers.php:88
msgid "Options have been updated."
msgstr ""

#: classes/thememakers.php:105
msgid "Options have been reset."
msgstr ""

#: content-default.php:79 content-default.php:186 loop/loop-archive.php:20
#: loop/loop-category.php:18 loop/loop-index.php:77 loop/loop-index.php:184
#: loop/loop-search.php:22 loop/loop-tag.php:18
#: loop/loop-taxonomy-clients.php:18 loop/loop-taxonomy-skills.php:20
#: single.php:141
msgid ", "
msgstr ""

#: content-default.php:81 content-default.php:188 loop/loop-archive.php:22
#: loop/loop-category.php:20 loop/loop-index.php:79 loop/loop-index.php:186
#: loop/loop-search.php:24 loop/loop-tag.php:20
#: loop/loop-taxonomy-clients.php:20 loop/loop-taxonomy-skills.php:22
#: single.php:143
msgid "in"
msgstr ""

#: content-default.php:86 content-default.php:193 loop/loop-archive.php:25
#: loop/loop-category.php:23 loop/loop-index.php:84 loop/loop-index.php:191
#: loop/loop-search.php:27 loop/loop-tag.php:23
#: loop/loop-taxonomy-clients.php:23 loop/loop-taxonomy-skills.php:25
#: single.php:148
msgid "by"
msgstr ""

#: content-default.php:232 loop/loop-index.php:230
msgid "Read More"
msgstr ""

#: content-nothingfound.php:5
msgid "Nothing Found"
msgstr ""

#: content-nothingfound.php:10 index.php:9
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:161
#: functions.php:945
msgid "Install Required Plugins"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:162
#: functions.php:946
msgid "Install Plugins"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:163
#: functions.php:947
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:164
msgid "Something went wrong."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:165
#: functions.php:949
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:166
#: functions.php:950
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:167
#: functions.php:951
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:168
#: functions.php:952
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:169
#: functions.php:953
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:170
#: functions.php:954
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:171
#: functions.php:955
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:172
#: functions.php:956
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:173
#: functions.php:957
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:174
#: functions.php:958
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:175
#: functions.php:959
msgid "Return to Required Plugins Installer"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:176
msgid "Return to the dashboard"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:177
#: extensions/plugin_activation/class-tgm-plugin-activation.php:1945
#: functions.php:960
msgid "Plugin activated successfully."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:178
#: extensions/plugin_activation/class-tgm-plugin-activation.php:1636
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:179
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:180
msgid "Dismiss this notice"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:534
#: extensions/plugin_activation/class-tgm-plugin-activation.php:2162
msgid "Return to the Dashboard"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1169
msgid "Private Repository"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1172
msgid "Pre-Packaged"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1177
msgid "WordPress Repository"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1180
msgid "Required"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1180
msgid "Recommended"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1183
msgid "Not Installed"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1185
msgid "Installed But Not Activated"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1290
#: extensions/plugin_activation/class-tgm-plugin-activation.php:1398
msgid "Install"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1312
#: extensions/plugin_activation/class-tgm-plugin-activation.php:1399
msgid "Activate"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1361
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1377
msgid "Plugin"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1378
msgid "Source"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1380
msgid "Status"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1928
msgid "Install package not available."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1929
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1930
msgid "Unpacking the package&#8230;"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1931
msgid "Installing the plugin&#8230;"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1932
msgid "Plugin install failed."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1933
msgid "Plugin installed successfully."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:1944
msgid "Plugin activation failed."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2058
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2059
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2059
#: extensions/plugin_activation/class-tgm-plugin-activation.php:2068
msgid "Show Details"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2059
#: extensions/plugin_activation/class-tgm-plugin-activation.php:2068
msgid "Hide Details"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2060
msgid "All installations and activations have been completed."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2061
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2065
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2066
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2067
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2068
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2069
msgid "All installations have been completed."
msgstr ""

#: extensions/plugin_activation/class-tgm-plugin-activation.php:2070
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: extensions/sliders/index.php:22
msgid "Swing"
msgstr ""

#: extensions/sliders/index.php:23
msgid "easeInQuad"
msgstr ""

#: extensions/sliders/index.php:24
msgid "easeOutQuad"
msgstr ""

#: extensions/sliders/index.php:25
msgid "easeInOutQuad"
msgstr ""

#: extensions/sliders/index.php:26
msgid "easeInCubic"
msgstr ""

#: extensions/sliders/index.php:27
msgid "easeOutCubic"
msgstr ""

#: extensions/sliders/index.php:28
msgid "easeInOutCubic"
msgstr ""

#: extensions/sliders/index.php:29
msgid "easeInQuart"
msgstr ""

#: extensions/sliders/index.php:30
msgid "easeOutQuart"
msgstr ""

#: extensions/sliders/index.php:31
msgid "easeInOutQuart"
msgstr ""

#: extensions/sliders/index.php:32
msgid "easeInQuint"
msgstr ""

#: extensions/sliders/index.php:33
msgid "easeOutQuint"
msgstr ""

#: extensions/sliders/index.php:34
msgid "easeInOutQuint"
msgstr ""

#: extensions/sliders/index.php:35
msgid "easeInExpo"
msgstr ""

#: extensions/sliders/index.php:36
msgid "easeOutExpo"
msgstr ""

#: extensions/sliders/index.php:37
msgid "easeInOutExpo"
msgstr ""

#: extensions/sliders/index.php:38
msgid "easeInSine"
msgstr ""

#: extensions/sliders/index.php:39
msgid "easeOutSine"
msgstr ""

#: extensions/sliders/index.php:40
msgid "easeInOutSine"
msgstr ""

#: extensions/sliders/index.php:41
msgid "easeInCirc"
msgstr ""

#: extensions/sliders/index.php:42
msgid "easeOutCirc"
msgstr ""

#: extensions/sliders/index.php:43
msgid "easeInOutCirc"
msgstr ""

#: extensions/sliders/index.php:44
msgid "easeInElastic"
msgstr ""

#: extensions/sliders/index.php:45
msgid "easeOutElastic"
msgstr ""

#: extensions/sliders/index.php:46
msgid "easeInOutElastic"
msgstr ""

#: extensions/sliders/index.php:47
msgid "easeInBack"
msgstr ""

#: extensions/sliders/index.php:48
msgid "easeOutBack"
msgstr ""

#: extensions/sliders/index.php:49
msgid "easeInOutBack"
msgstr ""

#: extensions/sliders/index.php:50
msgid "easeInBounce"
msgstr ""

#: extensions/sliders/index.php:51
msgid "easeOutBounce"
msgstr ""

#: extensions/sliders/index.php:52
msgid "easeInOutBounce"
msgstr ""

#: extensions/sliders/index.php:68
msgid "Slider Groups"
msgstr ""

#: extensions/sliders/index.php:69
msgid "Group"
msgstr ""

#: extensions/sliders/index.php:71
msgid "Add New Slider Group"
msgstr ""

#: extensions/sliders/index.php:72
msgid "Edit Slider Group"
msgstr ""

#: extensions/sliders/index.php:73
msgid "New Slider Group"
msgstr ""

#: extensions/sliders/index.php:74
msgid "View Slider Group"
msgstr ""

#: extensions/sliders/index.php:75
msgid "Search Slider Groups"
msgstr ""

#: extensions/sliders/index.php:76
msgid "No Slide Groups found"
msgstr ""

#: extensions/sliders/index.php:77
msgid "No Slide Groups found in Trash"
msgstr ""

#: extensions/sliders/index.php:122
msgid "Slides"
msgstr ""

#: extensions/sliders/index.php:217
msgid "Group Cover"
msgstr ""

#: extensions/sliders/index.php:218
msgid "Image Count"
msgstr ""

#: extensions/sliders/items/flex/index.php:17
#: extensions/sliders/items/superslides/index.php:17
msgid "Slide Description"
msgstr ""

#: extensions/sliders/items/flex/index.php:20
msgid "Font family"
msgstr ""

#: extensions/sliders/items/flex/index.php:21
msgid "Font size"
msgstr ""

#: extensions/sliders/items/flex/index.php:22
msgid "Font color"
msgstr ""

#: extensions/sliders/items/flex/index.php:31
msgid "Slide URL"
msgstr ""

#: extensions/sliders/items/flex/index.php:47
msgid "Enable caption"
msgstr ""

#: extensions/sliders/items/flex/index.php:53
msgid "Slideshow"
msgstr ""

#: extensions/sliders/items/flex/index.php:55
msgid "Animate slider automatically"
msgstr ""

#: extensions/sliders/items/flex/index.php:59
msgid "initDelay"
msgstr ""

#: extensions/sliders/items/flex/index.php:61
msgid "Integer: Set an initialization delay, in milliseconds"
msgstr ""

#: extensions/sliders/items/flex/index.php:66
#: extensions/sliders/items/superslides/index.php:35
msgid "Animation Speed"
msgstr ""

#: extensions/sliders/items/flex/index.php:68
#: extensions/sliders/items/superslides/index.php:37
msgid "Set the speed of animations, in milliseconds"
msgstr ""

#: extensions/sliders/items/flex/index.php:73
msgid "Slideshow Speed"
msgstr ""

#: extensions/sliders/items/flex/index.php:75
msgid "Set the speed of the slideshow cycling, in milliseconds"
msgstr ""

#: extensions/sliders/items/flex/index.php:83
#: extensions/sliders/items/superslides/index.php:46
msgid "Fade"
msgstr ""

#: extensions/sliders/items/flex/index.php:84
#: extensions/sliders/items/superslides/index.php:47
msgid "Slide"
msgstr ""

#: extensions/sliders/items/flex/index.php:86
#: extensions/sliders/items/superslides/index.php:49
msgid "Select your animation type, \"fade\" or \"slide\""
msgstr ""

#: extensions/sliders/items/flex/index.php:90
msgid "Direction Nav"
msgstr ""

#: extensions/sliders/items/flex/index.php:92
msgid "Direction Navigation"
msgstr ""

#: extensions/sliders/items/flex/index.php:96
#: extensions/sliders/items/flex/index.php:98
msgid "Control Navigation"
msgstr ""

#: extensions/sliders/items/flex/index.php:102
msgid "Direction"
msgstr ""

#: extensions/sliders/items/flex/index.php:105
msgid "Horizontal"
msgstr ""

#: extensions/sliders/items/flex/index.php:106
msgid "Vertical"
msgstr ""

#: extensions/sliders/items/superslides/index.php:27
msgid "Play"
msgstr ""

#: extensions/sliders/items/superslides/index.php:29
msgid ""
"Milliseconds before progressing to next slide automatically. Use a falsey "
"value to disable."
msgstr ""

#: extensions/sliders/views/meta.php:4
msgid "Add slides"
msgstr ""

#: extensions/sliders/views/meta_box.php:3
msgid "Slider type"
msgstr ""

#: extensions/sliders/views/meta_box.php:13
msgid "wide"
msgstr ""

#: extensions/sliders/views/meta_box.php:14
msgid "fixed"
msgstr ""

#: extensions/sliders/views/meta_box.php:30
msgid "Slider group"
msgstr ""

#: extensions/sliders/views/meta_box.php:33
#: extensions/sliders/views/meta_box.php:59
#: extensions/sliders/views/meta_box.php:88
msgid "Choose slider group"
msgstr ""

#: extensions/sliders/views/meta_box.php:41
msgid "You still haven't created any slider group."
msgstr ""

#: extensions/sliders/views/meta_box.php:41
msgid "Click here"
msgstr ""

#: extensions/sliders/views/meta_box.php:41
msgid "to create one."
msgstr ""

#: extensions/sliders/views/meta_box.php:56
msgid "Layerslider's groups"
msgstr ""

#: extensions/sliders/views/meta_box.php:66
msgid "You still haven't created any slider group for your Layerslider."
msgstr ""

#: extensions/sliders/views/meta_box.php:85
msgid "Cuteslider's groups"
msgstr ""

#: extensions/sliders/views/meta_box.php:95
msgid "You still haven't created any slider group for your Cuteslider."
msgstr ""

#: extensions/sliders/views/meta_slide_item.php:16
msgid "Edit Image"
msgstr ""

#: extensions/sliders/views/meta_slide_item.php:19
msgid "Delete Slide"
msgstr ""

#: footer.php:92
msgid "Developed by"
msgstr ""

#: functions.php:205
msgid "Please enter correct"
msgstr ""

#: functions.php:206
msgid "Your message has been sent successfully!"
msgstr ""

#: functions.php:207
msgid "Server failed. Send later"
msgstr ""

#: functions.php:208
msgid "Any"
msgstr ""

#: functions.php:209 helper/helper.php:362
msgid "Home"
msgstr ""

#: functions.php:361 functions.php:367
msgid "Theme Options"
msgstr ""

#: functions.php:378
#, php-format
msgid ""
"<div class=\"error\"><p>To make your theme work correctly you need to set "
"the permissions 775 for <b>%s/css/custom1.css</b> folder. Follow <a href="
"\"http://webtemplatemasters.com/tutorials/permissions/\" target=\"_blank"
"\">the link</a> to read the instructions how to do it properly.</p></div>"
msgstr ""

#: functions.php:382
#, php-format
msgid ""
"<div class=\"error\"><p>To make your theme work correctly you need to set "
"the permissions 775 for <b>%s/css/custom2.css</b> folder. Follow <a href="
"\"http://webtemplatemasters.com/tutorials/permissions/\" target=\"_blank"
"\">the link</a> to read the instructions how to do it properly.</p></div>"
msgstr ""

#: functions.php:387
msgid ""
"To make your theme work correctly you need to install ThemeMakers Required "
"Plugins. Please "
msgstr ""

#: functions.php:388
msgid "Install plugins"
msgstr ""

#: functions.php:431
msgid "One moment"
msgstr ""

#: functions.php:432
msgid "Loading"
msgstr ""

#: functions.php:433
msgid "Sure?"
msgstr ""

#: functions.php:503
msgid "Thememakers Default Sidebar"
msgstr ""

#: functions.php:512
msgid "Thememakers Footer Sidebar 1"
msgstr ""

#: functions.php:521
msgid "Thememakers Footer Sidebar 2"
msgstr ""

#: functions.php:792
msgid "Cancel reply"
msgstr ""

#: functions.php:793
msgid "Leave a Comment"
msgstr ""

#: functions.php:794
msgid "Submit Comment"
msgstr ""

#: functions.php:819
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:823
msgid "at"
msgstr ""

#: functions.php:825
msgid "Reply"
msgstr ""

#: functions.php:948
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions.php:961
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: helper/helper.php:178
msgid "January"
msgstr ""

#: helper/helper.php:179
msgid "February"
msgstr ""

#: helper/helper.php:180
msgid "March"
msgstr ""

#: helper/helper.php:181
msgid "April"
msgstr ""

#: helper/helper.php:182
msgid "May"
msgstr ""

#: helper/helper.php:183
msgid "June"
msgstr ""

#: helper/helper.php:184
msgid "July"
msgstr ""

#: helper/helper.php:185
msgid "August"
msgstr ""

#: helper/helper.php:186
msgid "September"
msgstr ""

#: helper/helper.php:187
msgid "October"
msgstr ""

#: helper/helper.php:188
msgid "November"
msgstr ""

#: helper/helper.php:189
msgid "December"
msgstr ""

#: helper/helper.php:197
msgid "jan"
msgstr ""

#: helper/helper.php:198
msgid "feb"
msgstr ""

#: helper/helper.php:199
msgid "mar"
msgstr ""

#: helper/helper.php:200
msgid "apr"
msgstr ""

#: helper/helper.php:201
msgid "may"
msgstr ""

#: helper/helper.php:202
msgid "jun"
msgstr ""

#: helper/helper.php:203
msgid "jul"
msgstr ""

#: helper/helper.php:204
msgid "aug"
msgstr ""

#: helper/helper.php:205
msgid "sep"
msgstr ""

#: helper/helper.php:206
msgid "oct"
msgstr ""

#: helper/helper.php:207
msgid "nov"
msgstr ""

#: helper/helper.php:208
msgid "dec"
msgstr ""

#: helper/helper.php:216
msgid "Sunday"
msgstr ""

#: helper/helper.php:217
msgid "Monday"
msgstr ""

#: helper/helper.php:218
msgid "Tuesday"
msgstr ""

#: helper/helper.php:219
msgid "Wednesday"
msgstr ""

#: helper/helper.php:220
msgid "Thursday"
msgstr ""

#: helper/helper.php:221
msgid "Friday"
msgstr ""

#: helper/helper.php:222
msgid "Saturday"
msgstr ""

#: helper/helper.php:370 helper/helper.php:429
#, php-format
msgid "View all posts in %s"
msgstr ""

#: helper/helper.php:380
msgid "Blog Archives"
msgstr ""

#: helper/helper.php:382
msgid "Folio Archives"
msgstr ""

#: helper/helper.php:418
msgid "Uncategorized"
msgstr ""

#: helper/helper.php:795
#, php-format
msgid "%s Search Results for: <i>%s</i>"
msgstr ""

#: helper/helper.php:801
#, php-format
msgid "Search Results for: <i>%s</i>"
msgstr ""

#: helper/helper.php:803
msgid "To search the site please enter a valid term"
msgstr ""

#: helper/helper.php:820
#, php-format
msgid "Category: %s"
msgstr ""

#: helper/helper.php:826
#, php-format
msgid "Author Archive: %s"
msgstr ""

#: helper/helper.php:832
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: helper/helper.php:843
#, php-format
msgid "Folios by Skills: %s"
msgstr ""

#: helper/helper.php:847
#, php-format
msgid "Folios by Clients: %s"
msgstr ""

#: helper/helper.php:859
#, php-format
msgid "Daily Portfolio Archives: %s"
msgstr ""

#: helper/helper.php:861
#, php-format
msgid "Monthly Portfolio Archives: %s"
msgstr ""

#: helper/helper.php:861 helper/helper.php:878
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: helper/helper.php:863
#, php-format
msgid "Yearly Portfolio Archives: %s"
msgstr ""

#: helper/helper.php:863 helper/helper.php:882
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: helper/helper.php:865
msgid "Portfolio Archives"
msgstr ""

#: helper/helper.php:874
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: helper/helper.php:878
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: helper/helper.php:882
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: index.php:8
msgid "New Search"
msgstr ""

#: searchform.php:5
msgid "Search"
msgstr ""

#: single-folio-alt.php:42 single-folio-default.php:44
#: single-folio-fullwidth.php:44 single.php:216
msgid "Prev"
msgstr ""

#: single-folio-alt.php:44 single-folio-default.php:46
#: single-folio-fullwidth.php:46
msgid "All Projects"
msgstr ""

#: single-folio-alt.php:46 single-folio-default.php:48
#: single-folio-fullwidth.php:48 single.php:188 single.php:220
msgid "Next"
msgstr ""

#: single-folio-alt.php:160 single-folio-default.php:166
#: single-folio-fullwidth.php:171
msgid "View Project"
msgstr ""

#: single-folio-alt.php:181 single-folio-default.php:194
#: single-folio-fullwidth.php:199
msgid "Related Projects"
msgstr ""

#: single.php:189
msgid "Previous"
msgstr ""

#: single.php:216
msgid "Previous post"
msgstr ""

#: single.php:220
msgid "Next post"
msgstr ""
